libpoe-loop-event-perl_1.305-1_all.deb


Advertisement

Description

libpoe-loop-event-perl - POE event loop implementation using Event

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpoe-loop-event-perl
Package version 1.305
Package release 1
Package architecture all
Package type deb
Installed size 54 B
Download size 7.22 KB
Official Mirror archive.ubuntu.com
POE::Loop::Tk implements the standard POE::Loop event loop interface (see the
documentation from libpoe-perl) for the Event library (see libevent-perl). It
provides features needed to manage an Event-based event loop in Perl in a
consistent fashion and does not differ from the standard interface.

Alternatives

Package Version Architecture Repository
libpoe-loop-event-perl_1.305-1_all.deb 1.305 all Ubuntu Universe
libpoe-loop-event-perl - - -

Requires

Name Value
libevent-perl -
libpoe-perl -
perl -

Download

Type URL
Binary Package libpoe-loop-event-perl_1.305-1_all.deb
Source Package libpoe-loop-event-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpoe-loop-event-perl deb package:
    # sudo apt-get install libpoe-loop-event-perl

Files

Path
/usr/share/doc/libpoe-loop-event-perl/changelog.Debian.gz
/usr/share/doc/libpoe-loop-event-perl/copyright
/usr/share/man/man3/POE::Loop::Event.3pm.gz
/usr/share/perl5/POE/Loop/Event.pm

Changelog

2013-11-02 - Florian Schlichting <fsfs@debian.org>
libpoe-loop-event-perl (1.305-1) unstable; urgency=low
[ gregor herrmann ]
* Set Standards-Version to 3.9.1; replace Conflicts with Breaks.
* debian/control: update {versioned,alternative} (build) dependencies.
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ Axel Beckert ]
* debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
copyright"
[ Florian Schlichting ]
* Import Upstream version 1.305
* Update upstream copyright - POE::Loop::Event has its own copyright and
license statement now
* Update stand-alone license paragraphs to commonly used version (not
limiting Debian to GNU/Linux, directly linking to GPL-1)
* Bump dh compatibility to level 8 (no changes necessary)
* Drop Breaks/Replaces on libpoe-perl version older than oldstable
* Declare compliance with Debian Policy 3.9.5
* Add myself to uploaders and copyright
2010-04-07 - Jonathan Yu <jawnsy@cpan.org>
libpoe-loop-event-perl (1.304-1) unstable; urgency=low
* New upstream release
* Use new 3.0 (quilt) source format
* Standards-Version 3.8.4 (no changes)
* Update dependencies per upstream
* Rewrite control description
2009-10-30 - gregor herrmann <gregoa@debian.org>
libpoe-loop-event-perl (1.302-2) unstable; urgency=low
* debian/rules: only run local network tests when localhost is
available.
* Add /me to Uploaders.
2009-10-03 - Jonathan Yu <jawnsy@cpan.org>
libpoe-loop-event-perl (1.302-1) unstable; urgency=low
* Initial Release (Closes: #549489)

See Also

Package Description
libpoe-loop-tk-perl_1.305-1_all.deb POE event loop implementation using Tk
libpoe-perl_1.3670-2_all.deb event-driven component architecture for Perl
libpoe-test-loops-perl_1.360-1ubuntu2_all.deb test framework for POE event loops
libpoet-perl_0.16-1_all.deb modern Perl web framework for Mason developers
libpolkit-qt-1-1_0.112.0-5_i386.deb PolicyKit-qt-1 library
libpolkit-qt-1-dev_0.112.0-5_i386.deb PolicyKit-qt-1 development files
libpolkit-qt5-1-1_0.112.0-5_i386.deb PolicyKit-qt5-1 library
libpolkit-qt5-1-dev_0.112.0-5_i386.deb PolicyKit-qt5-1 development files
libpolled-camera-dev_1.11.11-3_i386.deb Robot OS polled_camera package - development
libpolled-camera0d_1.11.11-3_i386.deb Robot OS polled_camera package
libpolyclipping-dev_6.4.2-3_i386.deb polygon clipping, polygon offsetting and polyline offsetting library
libpolyclipping22_6.4.2-3_i386.deb polygon clipping, polygon offsetting and polyline offsetting library
libpolyglot-maven-java-doc_0.8~tobrien+git20120905-9_all.deb modules to enable Maven usage in others JVM languages - docs
libpolyglot-maven-java_0.8~tobrien+git20120905-9_all.deb modules to enable Maven usage in others JVM languages
libpolylib64-8_5.22.5-4+dfsg_i386.deb Polyhedral library - long int version
Advertisement
Advertisement